@charset "UTF-8";
/* CSS Document */

body {
	text-align: center; /* IE5 */
	margin: 0;
	padding: 0;
	background-color: #F9EADB;
}


img{ border: 0px; }


#wrapper {
	background-color: #FFFFFF;
	text-align:left; /* IE5 */
	width: 800px;
	text-align: center;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
　　border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EDD3C1;
	border-right-color: #EDD3C1;
	border-bottom-color: #EDD3C1;
	border-left-color: #EDD3C1;
}
	

#header {
	width: 800px;
	
}


#sub {
	width: 170px;
	float: left;
	padding-left: 10px;
}


#main {
	float: right;
	width: 580px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 90%;
	line-height: 160%;
}


#footer {
	width: 100%;
	clear: both;
	left: 0px;
	font-family: Osaka;
	font-size: 10px;
	line-height: 140%;
	color: #FFFFFF;
}

#main_2 {
	font-family: Osaka;
	font-size: 85%;
	line-height: 140%;
	font-weight: normal;
	color: #666666;
}

/* link
---------------------------------------------------- */
a {
	font-family: Osaka;
	color: #FF3300;
	text-decoration:underline;
	border: 0;
    }

a:hover {
	color: #FF3300;
	text-decoration: none;
    }

a:active {
	color: #CC6633;
	text-decoration: none;
}

	
/* images
---------------------------------------------------- */
.img {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: auto;
	text-align: center;
}

.img2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: auto;
}

.img3 {
	margin: auto;
	padding-left: 5px;
	margin-left: 5px;
}


/* text
---------------------------------------------------- */
.kaisaibasho {
	left: 0px;
	top: 2px;
	right: 0px;
	bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #339900;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}


.midashi {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 16px;
}

.midashi2 {
	font-family: "Hiragino Kaku Mincho Pro", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	font-weight: normal;
	color: #FF3300;
	margin-top: 20px;
	margin-bottom: 5px;
	line-height: 120%;
}


.shouhin {
	font-family: Osaka;
	font-size: 12px;
	line-height: 160%;
	text-align: left;
	width: 500px;
	padding-top: 10px;
}


.side_ul   {
	font-size: 12px;
	margin: 0px;
	padding-left: 15px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
}
.fs_h10 {
	font-family:Osaka;
	background: #FFFFFF;
	color: #000000;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}

.p10 {
	font-family: Osaka;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 140%;
}

.p12 {
	font-family: Osaka;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	line-height: 160%;
	text-align: left;
}

.f90p {
	font-family: Osaka;
	font-size: 90%;
}

.p12c {
	font-family: Osaka;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-align: center;
}

.p12_top15 {
	color: #333333;
	font-size: 12px;
	line-height: 160%;
	text-align: left;
	padding-top: 15px;
}

.p12h16 {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 160%;
	margin: 0;
	color: #333333;
}


.p14 {
	color: #000000;
	border-left: 5px solid #003399;
	padding-left: 5px;
	font-size: 14px;
	font-family: Osaka;
	font-weight: bold;
	margin: 0px;
　　padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
} 

.p14m {
	color: #663300;
	font-size: 14pt;
	font-family:Osaka;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #663300;
	padding-top: 15px;
	margin-top: 15px;
	line-height: 160%;
} 

.p14v {
	color: #663300;
	font-size: 95%;
	font-family: Osaka;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #663300;
	padding-top: 10px;
	margin-top: 25px;
	line-height: 160%;
} 

.p14s {
	color: #663300;
	font-size: 95%;
	font-family: Osaka;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #663300;
	padding-top: 10px;
	margin-top: 15px;
	line-height: 160%;
} 
    
.pankuzu {
	font-family:Osaka;
	color: #333333;
	font-size: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(../images/shadow.gif);
	background-repeat: repeat-x;
} 
	
.news {
	font-family: Osaka;
	color: #000000;
	font-size: 10px;
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.red {
	color: #990000;
}

.copy {
	margin-top: 30px;
}
.font_mini {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 160%;
	padding-left: 10px;
	padding-top: 10px;
}
.tops50p {
	margin-top: 30px;
}
.img_top10_b10 {
	margin-top: 5px;
	margin-bottom: 10px;
}
.table1 {
	text-align: center;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	font-family:  "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	line-height: 140%;
	color: #333333;
}
.left20p {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.school_voice {
	width: 540px;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック"," Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #70433E;
	background-image: url(../images/school_voice1.jpg);
}
.school_voice01 {
	width: 285px;
}

.staff {
	width: 580px;
}

.qanda {
	padding-top: 50px;
	padding-right: 100px;
	padding-left: 100px;
	margin-right: 50px;
	margin-left: 50px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: left;
	font-weight: normal;
}

.english {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #CC6633;
}
.okyakusama {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 10px;
	line-height: 160%;
	color: #666666;
	margin-right: 10px;
	margin-left: 75px;
}

table.table010 {
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table.table010 th {
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

table.table010 td {
	padding: 5px 10px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}